h1 { font-size: 2em; line-height: 1.4em; margin-bottom: .6em; }
h2 { font-size: 1.5em; line-height: 1.4em; font-weight: normal; }
h3 { font-size: 1em; font-family: Arial, Helvetica, sans-serif; margin: 2em 0 8px 0; }
.bigbox { min-width: 300px; }
a.btn.btn-inverse { color: #fff; }
#stateListSelect { display: none; }
.topBtn { display: none; }


/* INTRO */
.intro { color: #333; }
.intro p { line-height: 1.45em; }
.intro p.date { color: #999; font-style: italic; }
.intro ul { list-style: none; margin: 0; padding: 0; }
.intro ul li { margin: 0 0 .5em 0; padding: 0; line-height: 1.2em; }
.intro ul li a {
	padding: 0 0 0 7px;
	font-size: .9em;
	background: url(https://media.npr.org/chrome/news/bullet_blk.gif) no-repeat left .1em;
}
.credits { font-size: .85em; color: #666; margin-top: 1.5em; }
.credits p { margin: 0 0 .1em 0; }
.intro .related { margin-top: 1.5em; }
.intro .related h3 { margin-top: 0; }
.intro .credits h4 { font: bold 1em Arial, Helvetica, sans-serif; color: #333; margin: 0 0 .3em 0; text-transform: uppercase; }


/* EARLY VOTING - GENERAL STYLES */
#earlyVoting .state { padding-top: 30px; }
#earlyVoting h2 span { display: none; }
#earlyVoting h3 { color: #444; margin-top: 0; margin-bottom: .2em; }
#earlyVoting ul { list-style: none; margin: 0 0 1em 0; padding: 0; }
#earlyVoting ul li { color: #666; font-size: .9em; }
#earlyVoting ul.earlyVotingNote li { color: #17807E; }
#earlyVoting .well { margin-top: 2em; }

#earlyVoting .state0 .span3 {
	border-top: 3px solid #000;
	padding-top: 17px;
}
#earlyVoting .state0 .calWrap { border-top: 1px solid #ccc; padding-top: 18px; }
#earlyVoting .state1 { margin-bottom: 0; }

#earlyVoting .voterInfo li.tel span { display: none; }
#earlyVoting .voterInfo li.tel a { color: #666; }
#earlyVoting .voterInfo li.tel a:hover { text-decoration: none; cursor: arrow; }

#earlyVoting .voterInfo ul { display: block; }
#earlyVoting .voterInfo .btn-toolbar { display: none; }



/* EARLY VOTING - CALENDAR */
#earlyVoting .calendar {
	margin-top: 1.4em;
	margin-bottom: 1.5em;
	position: relative;
	height: 3.4em;
	background-color: #f1f1f1;
	z-index: 99;
}
#earlyVoting .calendar .dividerLabel {
	position: absolute;
	top: -2em;
	font-size: .7em;
	color: #999;
	white-space: nowrap;
}
#earlyVoting .calendar .dividerLabel b {
	font-style: normal;
}
#earlyVoting .calendar .dividerLabel i {
	display: none;
	font-style: normal;
}
#earlyVoting .calendar .divider {
	z-index: 100;
	width: 1px;
	height: 100%;
	background-color: #fff;
	position: absolute;
	top: 0;
}
#earlyVoting .calendar .divider.week {
	width: 1px;
	background-color: #999;
	z-index: 102;
}
#earlyVoting .calendar .marker {
	z-index: 101;
	background-color: #f1f1f1;
	text-indent: -9999px;
	overflow: hidden;
	height: 1em;
	position: absolute;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	cursor: pointer;
}
#earlyVoting .calendar .marker.today {
	background-color: #ccc;
	height: 100%;
	position: absolute;
	top: -2px;
	border-top: 2px solid #666;
	-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
}
#earlyVoting .calendar .deadline {
	background-color: #E38D2C;
	top: .1em;
	-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
}
#earlyVoting .calendar .absentee {
	background-color: #11605E;
	top: 1.2em;
}
#earlyVoting .calendar .early_in_person {
	background-color: #51A09E;
	top: 2.3em;
}
#earlyVoting .calendar .vbm {
	background-color: #C5DFDF;
	top: 2.3em;
}


/* EARLY VOTING - SUPPLEMENTAL INFO */
#earlyVoting .state1 b {
	display: inline-block;
	width: .9em;
	height: .9em;
	margin-right: 6px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}
#earlyVoting b.voterReg { background-color: #E38D2C; }
#earlyVoting b.absentee { background-color: #11605E; }
#earlyVoting b.early_in_person { background-color: #51A09E; }
#earlyVoting b.vbm { background-color: #C5DFDF; }
#earlyVoting .state1 .span3 a { color: #36C; }


/* VOTING NAV */
#votingNav { border-top: 5px solid #eee; padding-top: 18px; }
#votingNav #stateListSelect select {
	background-color: #000;
	color: #FFF;
	font-size: 16px;
	height: 38px;
}


/* RESPONSIVE ADJUSTMENTS */
@media (min-width: 768px) and (max-width: 979px) {
	.intro { max-width: 404px; }
}
@media (max-width: 767px) {
	.bigbox { background-color: #f1f1f1; padding-top: 1em; margin: 1.8em 0; }
	#votingNav { padding-top: 0; border-top: none; }
	#earlyVoting .state0:first-child { margin-top: 0; }
	#earlyVoting .state0 .calWrap { border-top: none; padding-top: 0; }
	#earlyVoting h2 { margin-bottom: .2em; }
	#earlyVoting ul.earlyVotingNote { margin-bottom: 2.5em; }
	#earlyVoting .well { margin-top: 0; }
}
@media (max-width: 480px) {
	.bigbox { margin-left: -20px; margin-right: -20px; width: auto; }

	#earlyVoting .calendar .marker {
		-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
	}
	#earlyVoting .calendar .divider { display: none; }
	#earlyVoting .calendar .divider.week { display: block; background-color: #fff; }
	#earlyVoting .calendar .dividerLabel b { display: none; }
	#earlyVoting .calendar .dividerLabel i { display: block; }

	#votingNav .btn-group { display: block; margin: 0; }
	#votingNav #dateSortBtn, #votingNav #stateSortBtn { width: 50%; }
	#votingNav #stateListSelect { display: block; margin: 0; }
	#votingNav #stateListSelect select { margin-top: .8em; width: 100%; }
	#votingNav .btn.btn-small { padding: 9px 14px; font-size: 16px; line-height: normal; }
	#votingNav #stateListBootstrap { display: none; }

	#earlyVoting .state0 .span3 { position: relative; }
	.topBtn { display: inline-block; }

	#earlyVoting .voterInfo ul { display: none; }
	#earlyVoting .voterInfo .btn-toolbar { display: block; }

	#earlyVoting .voterInfo { margin-bottom: 1.6em; }
	#earlyVoting .voterInfo h3 { margin-bottom: .5em; }
	#earlyVoting .state1 .span3 a { color: #000; }
}
